body {
	background: #FFB40E url('gfx/bg.jpg') fixed top center no-repeat;
	margin:0px;
	text-align: center;
	font-size: 13px;
	font-family:Verdana, Arial, Helvetica, sans-serif
	}

div#timeline {
	background: #ffffff url('gfx/timelinebg.jpg') 150px 59px no-repeat;
	height: 419px;
}

div#timeline h1 {
	margin: 0px 0px -4px 15px;
	padding: 0px;
}

div#tl_dates {
	margin: 10px 15px 0px 15px;
	text-align: right;
	font-family: Tahoma;
	font-size: 11px;
	color: #000000;
}

div#tl_dates a:link, div#tl_dates a:visited {
	font-family: Tahoma;
	font-size: 11px;
	color: #183c60;
	text-decoration: none;
}

div#tl_dates a:hover {
	border-bottom: 1px dotted #183c60;
}

div#tl_history {
	background-color: transparent;
	margin: 10px 15px 0px 15px;
	height: 320px;
	font-family: Tahoma;
	font-size: 12px;
	color: #000000;
	overflow: auto;
	z-index: 4;
}

div#tl_history table td {
	vertical-align: top;
	width: 918px;
	height: 254px;
	padding-right: 30px;
}

div#tl_history table td.year {
	padding: 11px 0px 0px 780px;
	height: 25px;
	font-family: Tahoma;
	font-weight: bold;
	font-size: 16px;
	color: #000000;
}

div#tl_top_bl {
	height: 40px;
	background-color: #000000;
	z-index: 1;
}

div#tl_bot_bl {
	position: absolute;
	top: 495px;
	width: 576px;
	height: 40px;
	background-color: #000000;
	z-index: 5;
}

div#tl_bot_year {
	position: absolute;
	top: 475px;
	margin-left: 576px;
	width: 382px;
	height: 71px;
	background: transparent url('gfx/year.gif') top left no-repeat;
	z-index: 5;
}

div#wrapper {
	margin: 24px auto;
	width: 960px;
	top: 0px;
	text-align: left;
	position:relative;
	background:transparent url('gfx/contentbg.gif') top left repeat;
}

div#header {
	background: #000000 url('gfx/head.jpg') top left no-repeat;
	width:960px;
	height: 105px;
	text-align: right;
	font-family: 'Century Gothic', verdana;
	color: #ffffff;
	font-weight: bold;
	font-size: 14px;
	position:relative;
}

div#menu {
	background-color:black;
	height: 27px;
	text-align: right;
	font-family: 'Century Gothic', verdana;
	font-size: 13px;
	color: #ffffff;
}

div#logo {
	width:406px;
	height:114px;
	position: absolute;
	top:9px;
	left:-108px;
	background: transparent url('gfx/slogo.png') top left no-repeat;
}
	#logo h2 {
	display:none;
	}
	
div#maincontent {
	width:960px;
	height:416px;
	margin:3px 0px 3px 0px;
	background:transparent url('gfx/contbg.jpg') top left no-repeat;
}

div#footer {
	background-color: #FF5701;
	padding-left:15px;
	height: 29px;
	line-height:29px;
	text-align: left;
	font-size: 11px;
	color: black;
	clear: both;
}

div.left_side {
	float: left;
	width: 400px;
	height: 415px;
	background:transparent url('gfx/textbg.gif') top left no-repeat;
}
	.leftside-pad {
	margin:0px 0px 0px 30px;
	width:335px;
	font-size:11px;
	}


div#right {
	float:left;
	width:560px;
	height:415px;
}

div#toyah {
	width:560px;
	height:415px;
	background:transparent url('gfx/content_101210.png') top left no-repeat;
}

div#base {
	width:960px;
	height:266px;
	position:relative;
}

div#baseA {
	float:left;
	width:199px;
	height:266px;
	background:transparent url('gfx/records.jpg') top left no-repeat;
	margin-right:4px;
	position:relative;
	cursor:pointer;
}
div#comingsoon {
position:absolute;
bottom:30px;
right:0px;
width:199px;
height:126px;
background: transparent url('gfx/comingsoon.png') top left no-repeat;
}

div#baseB {
	float:left;
	width:195px;
	height:266px;
	background:transparent url('gfx/bot-mid.jpg') top left no-repeat;
	margin-right:4px;
	cursor:pointer;
}
	#baseB-pad {
		margin:0px 10px 0px 10px;
	}

div#baseC {
	float:left;
	width:558px;
	height:266px;
	background:transparent url('gfx/bot-right.jpg') top left no-repeat;
	cursor:pointer;
}
	#baseC-pad {
		margin:0px 20px;
	}

div.left_side_th {
	float: left;
	width: 180px;
	text-align: center;
	margin-top: 10px;
}

div.main {
	margin-left: 400px;
	margin-top: 1px;
}

div.main_pic {
	width: 558px;
	height: 231px;
	background: #ffffff url('gfx/miserable.jpg') top left no-repeat;
}

div.pic {
	position: absolute;
	margin: 141px 0px 0px 433px;
	z-index: 5;
}

div.offer {
	background: #ffffff url('gfx/miserable2.jpg') top left no-repeat;
	height: 67px;
	font-family: 'Century Gothic', verdana;
	font-size: 15px;
	font-weight: bold;
	color: #000000;
}

div.offer a {
	color: #ff0000;
	text-decoration: none;
}

div.main_text {
	font-family: Tahoma;
	font-size: 13px;
	color: #000000;
}

div.main_txt {
	margin-left: 210px;
	margin-right: 20px;
}

div.main_wide {
	margin-top: 1px;
	background: #ffffff url('gfx/bgd.gif') top left repeat-y;
	font-family: Tahoma;
	font-size: 13px;
	color: #000000;
}

div.main_shop {
	margin-top: 1px;
	background: #ffffff url('gfx/bgd.png') top left repeat-y;
	font-family: Tahoma;
	font-size: 13px;
	color: #000000;
}

div.blue {
	background-color: #183c60;
	font-family: 'Century Gothic', verdana;
	font-size: 12px;
	color: #ffffff;
	height: 152px;
}

div.white {
	font-family: 'Century Gothic', verdana;
	font-size: 12px;
	color: #000000;
	height: 146px;
}

div.bottom {
	font-family: 'Century Gothic', verdana;
	font-size: 13px;
	font-weight: bold;
	height: 117px;
	margin-top: 1px;
}

div.time_line {
	float: left;
	width: 199px;
	text-align: center;
}

div.shop_online {
	background-color: #000000;
	font-size: 12px;
	height: 119px;
	width: 199px;
	color: #ffffff;
	font-size: 1.1em;
	text-align: left;
	margin-left: 200px;
	overflow: hidden;
}

div.footer_right {
	float: right;
	padding: 6px 20px 0px 0px;
}

div.marg_header {
	font-family:Georgia, "Times New Roman", Times, serif;
	padding: 35px 20px 0px 0px;
}

div.marg_menu {
	padding: 4px 20px 0px 0px;
}

div.marg_footer {
	padding: 6px 0px 0px 20px;
}

div.marg_offer {
	padding: 10px 0px 0px 10px;
}

div.marg_main {
	padding: 12px;
}

div.marg_blue {
	padding: 10px;
}

div.marg_white {
	padding: 10px;
}

div.marg_time {
	padding-top: 7px;
}

div.floatfix {
	clear: both;
	height: 0px;
	overflow: hidden;
	font-size: 0px;
}

div.newsheader {
	color: #ffffff;
	background:transparent url('gfx/newsbar.gif') top left no-repeat;
	padding: 5px;
	margin-bottom: 5px;
}

div.catbar {
	margin:20px 0px 10px 0px;
	text-align:center;
	background:transparent url('gfx/barbg.gif') top left no-repeat;
	padding:10px
}

div.img_desc {
	margin: 0px 20px 20px 20px;
	text-align: center;
	font-size: 0.8em;
	font-style: italic;
	width: 200px;
}

span.title {
	font-size: 1.3em;
	font-weight: bold;	
}

p.desc {
	margin: 10px 0px;
	font-family: Tahoma;
	font-size: 0.9em;
}


a.menu:link, a.menu:visited, a.menu:hover {
	font-family: 'Century Gothic', verdana;
	font-size: 13px;
	color: #ffffff;
	text-decoration: none;
}

a:link, a:visited {
	font-family: Tahoma;
	font-size: 13px;
	color: #FF5701;
	text-decoration: none;
}

a:hover {
	color: #666666;
	text-decoration: underline;
}

input.mail-list {
	width: 157px;
	height: 16px;
	border: 1px solid #ffffff;
	background-color: #4c4c4c;
	color: #ffffff;
	font-family: Tahoma;
	font-size: 13px;
	font-weight: normal;
	margin-right: 20px;
}

input.mail-list-sub {
	width: 60px;
	height: 20px;
	line-height:20px;
	border: 1px solid #ffffff;
	background-color: #FFDF1B;
	color:black;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	cursor:pointer;
}

input.req, textarea.req {
	width: 200px;
	height: 16px;
	border: 1px solid #000000;
	background-color: #eeeeee;
	color: #000000;
	font-family: Tahoma;
	font-size: 13px;
	font-weight: normal;
	padding: 2px 5px 2px 5px;
}

input.reqsub {
	width: 80px;
	height: 30px;
	border: 2px solid #5a6e81;
	border-right: 2px solid #181d22;
	border-bottom: 2px solid #181d22;
	background-color: #323c47;
	color: #728aa3;
	font-family: Tahoma;
	font-size: 15px;
	font-weight: bold;
	cursor: pointer;
}

h1, h2, h3, h4, h5 {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-weight: bold;
	letter-spacing: -.05em;
	margin: 0;
	padding: 0;
	line-height: 1em;
}


h1 {
	text-align: left;
	font-size: 36px;
	padding:0px 8px;
	margin: 0;
}

h2 {
	text-align: left;
	font-size: 10px;
	padding: 0px 0 4px 0;
	margin: 0;
}

h3 {
	font-size: 14px;
	padding: 8px 0 8px 0;
	margin: 0px;
}

h4 {
	font-size: 13px;
	padding: 8px 0 8px 0;
	margin: 0 8px 0 8px;
}

h5 {
	font-size: 12px;
}

.altserif {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-soze:15px;
	font-weight:bold;
	color:white;
}